List contract coverage locales

Lists the contract coverage locales for your policies.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Returns

Returns an array of contract coverage locale objects and the associated pagination information, and raises an error otherwise.

{
  "data": [
    { 
      "id": "7d8ace20-7743-47d6-bba3-5ac8ba8e62b2_ABCDEF",
      "object": "contract_coverage_locale",
      "store_id": "7d8ace20-7743-47d6-bba3-5ac8ba8e62b2",
      "localizations": {
        "fr-FR": {
          "title": "Panne + Casse",
          "items": [
            "Warranty extended by 1 year (total: 2-year warranty)",
            "2-year coverage for drops, spills, and cracked screens from normal use",
            "Service fees apply $19 to repair your phone or $39 to replace it"
          ],
          "excluded_items": [
            "Theft"
          ],
          "legal_documents": [
            {
              "id": "terms_of_service",
              "title": "Terms of Service",
              "url": "https://static.evy.eu/terms_of_service.pdf"
            },
            {
              "id": "insurance_product_information_document",
              "title": "Insurance Product Information Document",
              "url": "https://static.evy.eu/insurance_product_information_document.pdf"
            },
            {
              "id": "price_and_warranty_document",
              "title": "Price & Warranty",
              "url": "https://static.evy.eu/price_and_warranty.pdf"
            }
          ]
        }
      }
    }
  ],
  "object": "list",
  "pagination": {
    "next_page_token": "zA5sYADPS/YlGEY7zHvn6ctYMuigYjErY",
    "prev_page_token": null
  }
}
Query Params
string

The store IDs for which you would like to list contract coverage locales.

string

The identifiers of the contract coverage locales that you would like to list.

integer
Defaults to 10

This specifies a limit on the number of objects to return, ranging between 1 and 100.

string

A cursor used for pagination. It indicates the position in the list from which the next set of results should be returned. For example, if you make a list request and receive 100 items along with a next_page_token, you can pass that token as page_token in your next request to retrieve the following page of results.

Response
200
Language
LoadingLoading…